@media screen and (min-width: 580px) { .flotantewhatsapp{ display:none; } }

Compartir por WhatsApp

Inicio - Virtualizacion - Curiosidades de VMware Product Interoperability Matrix

Curiosidades de VMware Product Interoperability Matrix

Revisando la compatibilidad de varios productos de VMware con la web VMware Product Interoperability Matrix he visto algunas cosas que me han llamado la atención, y pongo aquí algunas de las que me han resultado curiosas

Compatibilidad VMware Web Client – VMware vCenter Server

Viendo las compatibilidades entre las diferentes versiones de VMware Web CLient y VMware vCenter Server veo lo siguiente:

  • No hay versión del cliente web soportado para VMware vCenter Server 5.5 U1 ¿es esto posible? ¿ni si quiera la version 5.5 U1 el cliente web?
  • La versión VMware vSphere Web Client 5.1 U3 no es compatible con ninguna versión de vCenter

VMware-Compatibility-01

 

 

Bases de datos soportadas por VMware vCenter Server

Uno de las novedades destacadas en la versión 5.5 Update 2 de vsphere es el soporte de bases de datos, como podemos ver en las Release Notes:

  • vCenter Server database support: vCenter Server now supports the following external databases:
    • Oracle 12c. Important: For pre-requisite requirements, see KB 2079443.
    • Microsoft SQL Server 2012 Service Pack 1
    • Microsoft SQL Server 2014

Pero si comprobamos las compatibilidades, podemos ver que versiones anteriores ya soportan SQL Server 2012 SP1, y me suena que antes de publicar la versión 5.5 Update 2 también lo hacían.

VMware-Compatibility-02

 

Bases de datos soportadas por vSphere Replication

VMware vSphere Replication soporta el uso de bases de datos externas. Al comparar las BBDD soportadas por las versiones 5.8 y 5.5.1 vemos las siguientes diferencias:

  • Versión 5.8: 6 versiones, básicamente SQL Server 2005 y 2008

VMware-Compatibility-03

  • Versión 5.5.1: unas 30 versiones, que incluyen SQL Server 2005, 2008 y 2012 y Oracle 11g

VMware-Compatibility-04

¿Tiene sentido que una versión más moderna soporte muchas menos versiones de Bases de datos que las versiones anteriores? Esto puede ser algo normal si se quitasen versiones antiguas, pero lo que se han quitado son las versiones más modernas de SQL Server

¿Y como es posible que en la documentación de administración de la versión 5.8 (página 45) aparezca como opción de base de datos externa Oracle, cuando no aparece en la matriz de compatibilidad?

 

¿Son estos datos correctos o soy sólo yo el que se hace estas preguntas? ¿Es fiable al 100% la información de esta compatibilidad de los productos de VMware? O a lo mejor tiene su explicación y todavía no la he encontrado.

 

Acerca de Roberto Orayen

Compruebe también

Instalar OpenVpn Server en Kubernetes

Instalar OpenVpn Server en Kubernetes Vamos a implementar un sistema VPN con contenedores. En este …

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

dos × uno =

Uso de cookies

Este sitio web utiliza cookies para que usted tenga la mejor experiencia de usuario. Si continúa navegando está dando su consentimiento para la aceptación de las mencionadas cookies y la aceptación de nuestra política de cookies, pinche el enlace para mayor información.

ACEPTAR
Aviso de cookies
Blog Maquinas Virtuales - El Blog de Negu